body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 16px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #CC0000;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #CC0000;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #990000;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #CC0000;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #CC0000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #333333;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
	height: 1px;
}

ol li 
{
	line-height: 16px;
}

ul li 
{
	line-height: 16px;
	list-style-type: disc;
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
	border: solid 1px #333333;
}

table.MoSTTable th 
{
	border: solid 1px #333333;
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
	border: solid 1px #333333;
}

table.MoSTTable td, table.MoSTTable td * 
{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
	border: solid 1px #333333;
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
	color: #333333 !important;
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
	border: solid 1px #333333 !important;
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #CC0000;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #990000;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #CC0000;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

/*----------

  Expert
  Copyright 2013
  written for - www.steveburkeelectrical.co.nz

----------
 
 Swatch colors


----------*/


/* Resets and overrides
----------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; 
}

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; 
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; 
}

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/* Globals */


.clear {
  clear: both; }

.left-float {
  float: left; }

.right-float {
  float: right; }


/* margin and padding set to 0 */

* {margin: 0;padding: 0;} 

img {
  max-width: 100%; 
  height: auto !imporatnt;
}


/* Links and type
----------*/

ul, ol {
  padding: 0px 20px;
  margin: 15px 0px; 
}

ul {
  list-style-type: disc; }

ol{
  list-style-type: decimal; }

li {
  padding: 0px;
  margin: 5px 0px; }

p {
  margin: 15px 0px;
}

h1 {
  margin: 0px 0px 30px;
  padding: 20px 0 0 0;
  clear: both;
}

/*h1 {
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  font-style: normal;
  color: #;
  text-decoration: none;
  text-transform: none;
  padding: 0;
  margin: 0; 
}
*/

div._Template sup {
  font-size: xx-small;
  vertical-align: top; }

div._Template sub 
{
font-size: xx-small;
vertical-align: bottom;

}



/* Navigation 
----------*/

#navigation-mobile {
  float: right;
  padding: 0px 0px 0px 20px;
  background:url(/templates/Site/images/menu_bg-left.png) top left no-repeat;
}

#navigation-mobile ul {
  float: right;
  margin: 0px;
  padding: 0px 20px 0px 0px;
  border: 0px;
  background:url(/templates/Site/images/menu_bg-right.png) top right no-repeat;
}

#navigation-mobile li {
  height: 43px;
  margin: 0px;
  float: right;
  list-style-type: none;
  background:url(/templates/Site/images/menu_bg.png) top center;
}


#navigation-mobile li a {
  padding: 22px 30px 10px;
  float: right;
  display: block;
  text-decoration: none;
  color: #999999;
  font-weight: bold;
}

#navigation-mobile li a:hover {
  color: #666666;
}



/* Main layout
----------*/


.top_bg {
  width:100%;
}

.logo_bg_L {
  height:100px;
  margin-top:2px;
  float:left;
  width:50%;
  background-image:url(/templates/Site/images/logo_bg_L.png);
}

.logo_bg_R {
  height:100px;
  margin-top:2px;
  float:right;
  width:50%;
  background-image:url(/templates/Site/images/logo_bg_R.png);
}

.wrapper {
  width: 100%;
  max-width: 900px;
  padding: 0px;
  margin: 0px auto;
}

.bodycontent {
  margin: 2px auto 0;
  position: absolute;
  width: 100%;
  max-width: 900px;
  background: url(/templates/Site/images/header_banner.png) top center no-repeat;
}

.bodycontent h1 {
  width: 288px;
  height: 100px;
  margin: 0px;
  padding: 0px;
  float: left;
  display: block;
  overflow: hidden;
}

.bodycontent h1 a {
  width: 288px;
  height: 0px;
  margin: 0px;
  padding: 100px 0px 0px;
  float: left;
  display: block;
  overflow: hidden;
  background: url(/templates/Site/images/main_logo.png) top center no-repeat;
}

#content-area-outside {
  clear: both;
  margin: 0 -4px;
  background: url(/templates/Site/images/mainbg_middle_left.png) top left repeat-y;
}

#content-area-inside {
  padding: 0px 5%;
  background: url(/templates/Site/images/mainbg_middle_right.png) top right repeat-y;
}

ul.contact {
  margin: 4px 10px 17px 0px;
  padding: 0px;
  text-align: right;
  list-style-type: none; 
}

ul.contact li {
  height: 36px;
  display: inline-block;
  text-align: right;
  color: #666666;
  font-weight: bold;
  margin: 0px 5px 0px;
  padding: 0px;
  font-size: 12px;
  line-height: 36px;
}

ul.contact li span, ul.contact li a {
  display: inline-block;
  color: #666666;
  font-weight: bold;
  margin: 0px;
  padding: 12px 0px 8px 36px;
  font-size: 12px;
  line-height: 1.3em;
  text-decoration: none;
}

li.ico_mobile span {
  background: url(/templates/Site/images/icon_mobile.png) top left no-repeat;
}

li.ico_telephone span {
  background: url(/templates/Site/images/icon_telephone.png) top left no-repeat;
}

li.ico_email a {
  background: url(/templates/Site/images/icon_email.png) top left no-repeat;
}

#inside-footer {
  padding: 20px 0;
  clear: both;
}

#inside-footer img {
  float: right;
  margin: 0px 0px 0px 5px;
}

.icon_fb {
  background-image: url(/templates/Site/images/icon_fb.png);
  display: block;
  float: left;
  height: 32px;
  width: 32px;
  margin: 45px 0 0 0;
}



#footer {
  clear: both;
  height: 13px;
  background: url(/templates/Site/images/mainbg_bottom_middle.png) bottom right repeat-x;
}

.footer-left, .footer-right {
  width: 13px;
  height: 13px;
  display: block;
}

.footer-left {
  float: left;
  background: url(/templates/Site/images/mainbg_bottom_left.png) left bottom no-repeat;
}

.footer-right {
  float: right;
  background: url(/templates/Site/images/mainbg_bottom_right.png) right bottom no-repeat;
}

ul.copyright {
  text-align: center;
  margin: 5px 0 20px;
  list-style-type: none;
}

ul.copyright li {
  display: inline;
  margin: 0px 10px;
  color: #999999;
}


img.sticky {
  float: right;
  margin: -50px -20px 0 0;
  position: relative;
  z-index: 500;
}



/* Secondary layout structures
----------*/



/* Form elements
----------*/


.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

div.MoSTFormLayoutRow {
  padding: 8px 0;
}

.MoSTTextField, .MoSTTextField {
  padding: 5px;
}



/* MoSTSubscribe form */

form#MoSTSubscribe div.MoSTFormLayout {
  width: 300px !important;
}


.col-three {
  width: 32%;
  margin: 0px 1.3% 0px 0px;
  float: left;
}

.col-four {
  width: 23%;
  margin: 0px 2% 0px 0px;
  float: left;
}

ul.bulletless, ul.bulletless li {
  padding: 0px;
  list-style-type: none;
}

#MoSTEmailForm {
  width: 70%;
}



/* Miscellaneous
----------*/

@media screen and (max-width:800px) {

  div#navigation-mobile ul li a {
    padding: 22px 20px 10px;
  }

}

@media screen and (max-width:700px) {

  div.bodycontent, div.logo_bg_R {
    background-image:url(/templates/Site/images/logo_bg_L.png);
  }

  ul li.ico_mobile {
    display: none;
  }

  ul.contact li span, ul.contact li a  {
    color: #fff;
  }

  div.col-three, div.col-four {
    width: 100%;
    margin: 0px;
    float: none;
  }

  #MoSTEmailForm {
    width: 90%;
  }

 div#navigation-mobile, div#navigation-mobile ul {
    padding: 0px;
    background: transparent;
  }

  div#navigation-mobile ul li a {
    padding: 22px 10px 10px;
  }

}


@media screen and (max-width:550px) {

  ul.contact, img.sticky, ul#slider1 {
    display: none;
  }

  #MoSTEmailForm {
    width: 100%;
  }

  div.MoSTFormLayoutCell2 {
    float: left;
    padding: 2px 0px 0px 0px;
    width: 100% !important;
  }

  div.MoSTFormLayoutCell2 input.MoSTTextField, div.MoSTFormLayoutCell2 textarea {
    width: 90% !important;
  }

  div div#navigation-mobile {
    width: 100%;
    clear: both;
    background:url(/templates/Site/images/menu_bg.png) top center no-repeat;
  }

  div#MoSTContent {
    clear: both;
    padding-top:43px;
  }

  div div#navigation-mobile ul {
    float: none;
    width: 100%;
    text-align:center;
    background: transparent;
  }

  div div#navigation-mobile ul li {
    float: none;
    text-align:center;
    background: transparent;
    display: inline-block;
  }

  div div#navigation-mobile ul li a {
    float: none;
    display: inline-block;
  }

}

div.MoSTVersion {
	display: none;
	visibility: hidden;
}
